Subject: Re: bug#16959: 24.3.50; defadvice docstring out of date

From: Stefan Monnier <[email-masked]>
Date: Wed, 12 Mar 2014 09:49:50 -0400

> Some specifics:

Thanks Florian, this list is very helpful.  Just one comment:

>  - Indeed, it seems the documentation is in the wrong order: from a user's
> perspective, advice-add is what she usually wants and add-function
> is a special case.

Actually, add-function is likely to become more common with new hooks
using a `*-function' variable modified via add-function rather than
a `*-functions' modified via add-hook.

        Stefan